Results 1 to 4 of 4
  1.    #1  
    are there any preware patches i should be aware of that are not compatible with 3.02?
  2. doctj's Avatar
    Posts
    298 Posts
    Global Posts
    300 Global Posts
    #2  
    None that I'm aware of but run the TP naked for a few days. Some patches may cause unexpected behavior for example the ad blocker patch interfered with ESPN3 streaming in my case.
  3. #3  
    Quote Originally Posted by knox07 View Post
    are there any preware patches i should be aware of that are not compatible with 3.02?
    if you see them in preware, they are compatible.

    but yeah i would at least give it a day before you install. just so you know they are actually doing something for you.
    Felipe
    On the road to 5,000 posts
    Life is what happens between Firmware releases.
  4. #4  
    Hi, knox07 and welcome to PreCentral. You've received some good advice. Run your TouchPad stock for a little while to establish your baseline. Then get going with homebrew.

Posting Permissions